#menu-container {
    background: url(../images/nav-bg-blue.png) 0 0 repeat-x;
}

#nav li.active, #nav li:hover {
    background: #002951;
}
#nav li ul li {
    background: url(../images/nav-bg-blue.png) 0 0 repeat-x;
}
#footer-container {
    background: url(../images/footer-bg-blue.jpg);
}
#quick-quote h3 {
    background: #002951;
}
h1 {
    color: #002951;
    border-bottom: 1px #002951 solid;
}
h2 {
    font-size: 16px;
    color: #0053A3;
}
h2 a {
    color: #FFF;
    text-decoration: none;
}